Bug 103158 - insmod ip_nat_ftp and ip_conntrack_ftp and ip_conntrack_irc failed
Summary: insmod ip_nat_ftp and ip_conntrack_ftp and ip_conntrack_irc failed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-27 10:03 UTC by flavio
Modified: 2015-01-04 22:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 09:34:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description flavio 2003-08-27 10:03:00 UTC
Description of problem:
Loading kernel modules ...
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o: 
unreso
lved symbol ip_conntrack_helper_unregister_Rsmp_eea5a3fd
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o: 
unreso
lved symbol ip_conntrack_helper_register_Rsmp_a22d6eb5
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o: 
unreso
lved symbol ip_conntrack_expect_related_Rsmp_fc718b15
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o: 
insmod
 /lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o 
failed
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o: 
insmod
 ip_nat_ftp failed
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o: 
unreso
lved symbol ip_conntrack_helper_unregister_Rsmp_eea5a3fd
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o: 
unreso
lved symbol ip_conntrack_helper_register_Rsmp_a22d6eb5
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o: 
unreso
lved symbol ip_conntrack_expect_related_Rsmp_fc718b15
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o: 
insmod
 /lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o 
failed
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_ftp.o: 
insmod
 ip_conntrack_ftp failed
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_irc.o: 
unreso
lved symbol ip_conntrack_helper_unregister_Rsmp_eea5a3fd
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_irc.o: 
unreso
lved symbol ip_conntrack_helper_register_Rsmp_a22d6eb5
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_irc.o: 
unreso
lved symbol ip_conntrack_expect_related_Rsmp_fc718b15
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_irc.o: 
insmod
 /lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_irc.o 
failed
/lib/modules/2.4.20-20.7smp/kernel/net/ipv4/netfilter/ip_conntrack_irc.o: 
insmod
 ip_conntrack_irc failed



Version-Release number of selected component (if applicable):
kernel-smp-2.4.20-20.7  iptables-1.2.8-8.72.3

How reproducible:
every time

Steps to Reproduce:
1.insmod ip_nat_ftp
2.insmod ip_conntrack_ftp
3.insmod ip_conntrack_irc
    
Actual results:


Expected results:


Additional info:

Comment 1 Dave Jones 2003-11-28 15:30:18 UTC
Use modprobe, not insmod, and it'll pull in the modules these are
dependant upon.



Note You need to log in before you can comment on or make changes to this bug.